
[Desktop Entry]
Encoding=UTF-8
Name=Superquadrics
Comment=Morphing 3D shapes. Written by Ed Mackey; 1987, 1997.
TryExec=superquadrics
Exec=superquadrics -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
